.main {
    color: #000;
    text-align: left;
    /* font-family: Gilroy-Bold; */
    font-size: 138.034px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* 0px */
    text-transform: uppercase;
}

.heading {
    color: #000;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 33px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 33.924px */
    text-transform: uppercase;
}

.text {
    color: #000;
    /* font-family: Gilroy-Medium; */
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* 0px */
    text-transform: capitalize;
    text-align: justify;
}

.text1 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.text2 {
    color: #000;
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-align: justify;
    padding-top: 170px;
}

.card {
    border-radius: 30px;
    background: #FFF;
    box-shadow: 4px 4px 22px 0px rgba(0, 0, 0, 0.25);
    border: none;
}

.card-1 {
    width: 40%;
}

.card-2 {
    width: 37%;
}

.card-3 {
    width: 43%;
}

.card-4 {
    width: 61%;
}

.card-5 {
    width: 39%;
}

.card-6 {
    width: 55%;
}

.card-7 {
    width: 64%;
}

.card-8 {
    width: 59%;
}

.card-9 {
    width: 45%;
}

.card-10 {
    width: 35%;
}

.card-11 {
    width: 79%;
}

.card-left {
    left: -140px;
    top: 50px;
}

.card-right {
    right: -140px;
    top: 50px;
}

.card-heading {
    color: #000;
    /* font-family: Gilroy-Bold; */
    font-size: 43px;
    font-style: normal;
    font-weight: 400;
    line-height: 102.8%;
    /* 60.164px */
    text-transform: uppercase;
}
.card-heading-small{
    display: none;
}

.main-img {
    position: relative;
    left: -220px;
    bottom: 15px;
    z-index: -1;
}
.img-small{
    display: none;
}
.rec {
    top: 25px;
    left: 0px;
    z-index: -1;
}

.p1 {
    border-radius: 17.459px;
    background: #F9E4D9;
}

.text-1 {
    color: #FF762F;
    /* font-family: Gilroy-Bold; */
    font-size: 33.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p2 {
    border-radius: 19.284px;
    background: #90C3FF;
}

.text-2 {
    color: #002E47;
    /* font-family: Gilroy-Bold; */
    font-size: 33.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}

.p3 {
    border-radius: 19.284px;
    background: #69BFC8;
}

.text-3 {
    color: #014148;
    /* font-family: Gilroy-Bold; */
    font-size: 33.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p4 {
    border-radius: 19.284px;
    background: #000;
}

.text-4 {
    color: #F5F5F5;
    /* font-family: Gilroy-Bold; */
    font-size: 33.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.p5 {
    border-radius: 17.459px;
    background: #FADE7E;
}

.text-5 {
    color: #7A620E;
    /* font-family: Gilroy-Bold; */
    font-size: 33.346px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}